<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>يحتاج %@ إلى الوصول إلى هذا المسار للمتابعة. انقر على 'السماح' للمتابعة.</string>
	<key>Allow</key>
	<string>السماح</string>
	<key>Allow Access</key>
	<string>السماح بالوصول</string>
</dict>
</plist>
